## Index

### Functions

- OnRegister

## Functions

### Const OnRegister

- OnRegister(input: ICognitoUserVariables): Promise<IAuthenticationResult>

- - Defined in events/OnRegister.ts:11

  Register the user with AWS Cognito through Amplify

  #### Parameters

  - ##### input: ICognitoUserVariables

    See ICognitoUserVariables

  #### Returns Promise<IAuthenticationResult>

  See IAuthenticationResult